condenser_api.get_account_bandwidth
disabled removed
Bandwidth was disabled in 0.20.6; public nodes no longer serve this method.
Purpose
0.20.6부터 비활성화됨 (disabled), 참고: #3029
계정의 사용 가능한 대역폭 (bandwidth)을 반환합니다. 파라미터: account:string; type:string, 예: forum 또는 market
account (string) | type (string) | |
|---|---|---|
"steemit" | "forum" | "steemit" 계정의 사용 가능한 포럼 대역폭을 조회합니다. |
"alice" | "market" | "alice" 계정의 사용 가능한 마켓 대역폭을 조회합니다. |
참고: Forum/Market Bandwidth
Parameters
PARAMETERS
json
[
"steemit",
"forum"
]⚠ 이 RPC 메서드는 더 이상 퍼블릭 노드에서 제공되지 않습니다.
Example
Example 1
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_bandwidth",
"params": [
"steemit",
"forum"
],
"id": 1
}'Example 2
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_bandwidth",
"params": [
"alice",
"market"
],
"id": 1
}'Response
RESPONSE
json
{
"id": 8,
"account": "steemit",
"type": "forum",
"average_bandwidth": 214996934,
"lifetime_bandwidth": "48395000000",
"last_bandwidth_update": "2018-02-16T03:11:00"
}Expected curl responses
EXPECTED RESPONSES
text
Could not find method get_account_bandwidthtext
Could not find method get_account_bandwidth